<?xml version="1.0" encoding="utf-8"?>
<vector android:height="@dimen/header_icon_size" android:width="@dimen/header_icon_size" android:viewportWidth="66.0" android:viewportHeight="66.0"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <path android:fillColor="#ff000000" android:pathData="M-1,-1l68,0l0,68l-68,0z" android:strokeColor="#00000000" android:strokeWidth="1.0" android:fillAlpha="0.0" android:fillType="nonZero" />
    <path android:fillColor="#ffff6f8e" android:pathData="M33,60c-5.3,0-22-18.4-22-30.3C11,17.7,20.8,8,33,8s22,9.7,22,21.7C55,41.6,38.3,60,33,60L33,60z M33,17.8 c-6.1,0-11,4.9-11,10.8c0,6,4.9,10.8,11,10.8c6.1,0,11-4.9,11-10.8C44,22.6,39.1,17.8,33,17.8L33,17.8z" android:strokeColor="#00000000" android:strokeWidth="1.0" android:fillType="nonZero" />
</vector>